## ruby-protocol-hpack 1.4.2

=== debian/changelog ===
ruby-protocol-hpack (1.4.2-2) unstable; urgency=medium

  * Add debian/ruby-tests.rake to run autopkgtest
  * debian/control
    - Add Build-Depends: ruby-rspec
  * debian/patches
    - Add 0001-drop-unnecessary-dependency-and-git-usage.patch

 -- Hideki Yamane <henrich@debian.org>  Tue, 23 Jun 2020 19:31:45 +0900

ruby-protocol-hpack (1.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #962397)

 -- Hideki Yamane <henrich@debian.org>  Sun, 07 Jun 2020 22:17:43 +0900
