=== debian/control ===
Source: ruby-protocol-hpack
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Hideki Yamane <henrich@debian.org>
Build-Depends: debhelper-compat (= 13),
               ruby-rspec,
               gem2deb (>= 1)
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-protocol-hpack.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-protocol-hpack
Homepage: https://github.com/socketry/http-hpack
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-protocol-hpack
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: compresssor and decompressor for HTTP 2.0 HPACK
 Protocol::HPACK provides a compressor and decompressor for HTTP 2.0
 headers, HPACK, as defined by RFC7541.
