## ruby-protocol-hpack 1.5.1

=== debian/changelog ===
ruby-protocol-hpack (1.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Drop 0001-drop-unnecessary-dependency-and-git-usage.patch.

 -- Simon Quigley <tsimonq2@debian.org>  Sat, 25 Oct 2025 18:15:58 -0500
