=== debian/watch ===
version=4
https://gemwatch.debian.net/protocol-hpack .*/protocol-hpack-(.*).tar.gz
